smpp34_osmocom.h File Reference

Osmocom SMPP extensions. More...

Go to the source code of this file.

## Macros

#define | TLVID_osmo_arfcn 0x2300
#define | TLVID_osmo_ta 0x2301
#define | TLVID_osmo_rxlev_ul 0x2302
#define | TLVID_osmo_rxqual_ul 0x2303
#define | TLVID_osmo_rxlev_dl 0x2304
#define | TLVID_osmo_rxqual_dl 0x2305
#define | TLVID_osmo_imei 0x2306
#define | TLVID_osmo_ms_l1_txpwr 0x2307
#define | TLVID_osmo_bts_l1_txpwr 0x2308

## Detailed Description

Osmocom SMPP extensions.

## Macro Definition Documentation

## TLVID_osmo_arfcn

#define TLVID_osmo_arfcn 0x2300

## TLVID_osmo_bts_l1_txpwr

#define TLVID_osmo_bts_l1_txpwr 0x2308

## TLVID_osmo_imei

#define TLVID_osmo_imei 0x2306

## TLVID_osmo_ms_l1_txpwr

#define TLVID_osmo_ms_l1_txpwr 0x2307

## TLVID_osmo_rxlev_dl

#define TLVID_osmo_rxlev_dl 0x2304

## TLVID_osmo_rxlev_ul

#define TLVID_osmo_rxlev_ul 0x2302

## TLVID_osmo_rxqual_dl

#define TLVID_osmo_rxqual_dl 0x2305

## TLVID_osmo_rxqual_ul

#define TLVID_osmo_rxqual_ul 0x2303

## TLVID_osmo_ta

#define TLVID_osmo_ta 0x2301